[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Bug-gnubg] Problem related to gtk+-2.14.2 ?

From: Massimiliano Maini
Subject: Re: [Bug-gnubg] Problem related to gtk+-2.14.2 ?
Date: Tue, 23 Sep 2008 09:49:11 +0200

address@hidden wrote on 23/09/2008 09:30:29:

> I'm guessing that you are trying to build with disabled deprecated gtk
> functions, which won't work. GtkSignalFunc is deprecated, but that is
> okay. Some gtk functions are declared broken, but I doubt that
> GtkSignalFunc is among them, even in the newest gtk.

Hi Christian,
waht's this deprecated stuff ? Is there a compile option somewhere ?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]